/*
Theme Name: Twentytwelve Child
Description: Child theme for the twentytwelve theme 
Author: Donald Lousley, Wanaka NZ
Template: twentytwelve
*/

@import url("http://nirvanadetox.co.nz/wp-content/themes/twentytwelve/style.css.pagespeed.ce.eBvkZ2jATu.css");

.site-title a {
    color: #009900;
}

/* Change menu line width and colour on lines 1460 and 1461. See Renmore style sheet or theme tweaker for a different width. Added }
.nav-menu
background-color:##FFFFFF;
padding-left: 6px;
 to do background colour

-------------------------------------------------------------- */

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

---------- Further reading

http://snook.ca/archives/html_and_css/font-size-with-rem
http://blog.typekit.com/2011/11/09/type-study-sizing-the-legible-letter/


/* =Reset
-------------------------------------------------------------- */

/*Above copied from twenty twelve style.css*/

/*Below are Donalds changes*/



/*1470 menu lines*/

.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 2px solid #006600;
		border-top: 2px solid #006600;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	
	}


/*1597 background*/

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #BD0606;
	}

/*1519 green background drop down hover*/

.main-navigation li ul li a {
		background: #629914;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}

/*1488 inactive pages in menu font colour*/

.main-navigation li a {
		border-bottom: 0;
		color: #383737;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}

/*681 colour out proudly made by Word Press*/

footer[role="contentinfo"] a {
	color: #fbfbfb;
}
footer[role="contentinfo"] a:hover {
	color: #cccccc;
}

/*607 .nav-menu [this added code found in Google] changes background colour of menu*/

.nav-menu{
background-color:#ffffff;
padding-left: 6px;
}

/*362 drop shadow to header box*/

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.3);
}